@charset "utf-8";
/*==cap02郢ｧ螳夲ｽｪ・ｭ邵ｺ・ｿ髴趣ｽｼ邵ｺ・ｾ邵ｺ・ｪ邵ｺ・ｽ==*/
/*==wrap郢ｧ螳夲ｽｪ・ｭ邵ｺ・ｿ髴趣ｽｼ邵ｺ・ｾ邵ｺ・ｪ邵ｺ・ｽ==*/
/*郢晢ｽｪ郢ｧ・ｻ郢昴・繝ｨcss*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
margin:0;
padding:0;
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
display:block;
}
body{
line-height:1;
}
ol, ul{
list-style:none;
}
blockquote, q{
quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after{
content:'';
content:none;
}
body{
font-family:"郢晢ｽ｡郢ｧ・､郢晢ｽｪ郢ｧ・ｪ", "Meiryo UI", "郢晏・ﾎ帷ｹｧ・ｮ郢晄・・ｸ・ｸ郢ｧ・ｴ Pro W4", "陝・ｸ橸ｽ｡螢ｹ縺也ｹｧ・ｷ郢昴・縺� Pro R", sans-serif;
letter-spacing:0.2em;
background:#ffffff;
}
table{
border-collapse:collapse;
border-spacing:0;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form{
margin:0px;
padding:0px;
font-size:12px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input, textarea, select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
a{
text-decoration:none;
color:#555;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
#wrap{
width:960px;
margin:10px auto;
padding:10px;
background:#FEE7FF;
}
.cap01{
font-size:15px;
color:#fff;
font-weight:bold;
padding:12px 15px;
background:#58734F;
margin-top:10px;
border-bottom:3px solid #334737;
border-top-left-radius:10px;
border-top-right-radius:10px;
}
.cap02{
margin-bottom:15px;
font-size:14px;
padding:12px 10px;
color:#fff;
font-weight:bold;
background:#D653FA;
border-bottom:2px solid #572A61;
border-top-left-radius:10px;
border-top-right-radius:10px;
}
.text01{
line-height:30px;
padding:10px;
color:#000;
}
.text02{
line-height:30px;
padding:10px;
color:#000;
}
.text03{
line-height:30px;
padding:10px;
color:#000;
}
.link01{
margin:10px 0;
}
.link01 li{
padding:0;
margin:10px 0;
border:1px solid #14A9A4;
border-radius:10px;
}
.link01 li:hover{
}
.link01 li a{
display:block;
padding:10px 10px;
color:#000;
text-decoration:underline;
}
.link01 li a:hover{
color:#000;
text-decoration:none;
}
/*header*/
#header{
border-radius:20px;
margin-bottom:10px;
background:#C05C5C;
}
.siteTitle{
padding:50px 0;
font-size:23px;
}
.siteTitle a{
color:#fff;
font-weight:bold;
text-decoration:none;
margin-left:20px;
}
#GNav{
background:#14A9A4;
margin:0px;
margin-bottom:10px;
padding:5px;
}
#GNav li a:hover{
background:#4E6B99;
color:#fff;
border:1px solid #fff;
border-top-left-radius:10px;
border-top-right-radius:10px;
}
#GNav li a{
background:#fff;
color:#494949;
text-decoration:none;
border:1px solid #fff;
padding:15px 40px;
display:block;
float:left;
margin-right:5px;
}
/*ContentWrap*/
.contents{
width:960px;
}
.Mv{
-webkit-box-shadow:-1px 8px 5px -10px rgba(0,0,0,1);
-moz-box-shadow:-1px 8px 5px -10px rgba(0,0,0,1);
box-shadow:-1px 8px 5px -10px rgba(0,0,0,1);
width:960px;
margin:0 auto;
margin-bottom:10px;
border-top-left-radius:5px;
border-top-right-radius:5px;
}
#Nav{
width:220px;
float:left;
margin-right:10px;
border:1px solid #ccc;
margin-top:12px;
padding:5px 5px 5px 5px;
}
.Nav{
margin:5px 0;
}
.Nav li{
padding:0;
margin:10px 0;
border:1px solid #14A9A4;
border-radius:10px;
}
.Nav li a{
display:block;
padding:10px 10px;
color:#000;
text-decoration:underline;
}
.Nav li a:hover{
color:#000;
text-decoration:none;
}
.Nav li:hover{
}
#MainContents{
float:left;
width:460px;
margin-left:5px;
}
#MainContents a{
}
#MainContents a:hover{
text-decoration:none;
}
#SubContents{
width:220px;
float:right;
margin-right:0px;
margin-left:5px;
border:1px solid #ccc;
margin-top:12px;
padding:5px 5px 5px 5px;
}
.new{
margin:10px 0;
color:#555;
}
.new dt{
border:1px solid #ccc;
font-size:14px;
font-weight:bold;
color:#000;
padding:10px 10px;
border-radius:10px;
}
.new dd{
padding:0;
margin:10px 0;
border:1px solid #14A9A4;
border-radius:10px;
}
.new dd a{
display:block;
padding:10px 10px;
color:#000;
text-decoration:underline;
}
.new dd:hover{
}
.new dd a:hover{
color:#000;
text-decoration:none;
}
/*footer*/
#footer{
clear:both;
padding-bottom:15px;
margin:20px auto 0 auto;
background:#C05C5C;
text-align:center;
border-radius:20px;
}
.FNav{
padding:20px 20px;
}
.FNav li{
white-space:nowrap;
line-height:25px;
display:inline;
margin:0 25px;
}
.FNav li a{
text-decoration:underline;
color:#fff;
}
.FNav li a:hover{
overflow:hidden;
color:#fff;
text-decoration:none;
}
.copy{
text-align:center;
padding:3px;
color:#fff;
}
/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
margin-top:15px;
margin-bottom:10px;
margin-left:10px;
position:static;
}
.imgL{
float:left;
margin-top:15px;
margin-right:10px;
margin-bottom:10px;
position:static;
}
.imgboder{
border:#999 1px solid;
}
.new dd a{
color:#096;
}
.new dd a:hover{
color:#00CE8B;
}
#footer{
clear:both;
line-height:25px;
}
#footer a:hover{
}
#blogparts{
text-align:center;
margin:20px auto;
font-size:12px;
}
/*==dots==*/
.link01 li a{
/*color:#06C;*/
background-image: url(../images/dots_link01_01.png);
display:block;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.link01 li a:hover {
/*color:#0CF;*/
background-image: url(../images/dots_link01_02.png);
padding-left:25px;
}

.FNav li a {
/*color: #FFF;*/
text-decoration: underline;
background-image: url(../images/dots_fnav_01.png);
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.FNav li a:hover {
background-image: url(../images/dots_fnav_02.png);
/*color: #FFF;*/
text-decoration: none;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}
/*==Nav_02==*/
.Nav{
padding:10px;
}
.Nav li{
margin-bottom:15px;
}
.Nav li a{
color:#333;
padding:5px 5px 5px 25px;
text-decoration:none;
font-weight:bold;
background-color:#fff;
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:7px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-top-color:#ebebeb;
border-right-color:#ebebeb;
border-bottom-color:#ebebeb;
border-left-color:#ebebeb;
}
.Nav li a:hover{
color:#069;
font-weight:bold;
padding:5px 5px 5px 25px;
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:7px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-top-color:color01;
border-right-color:color01;
border-bottom-color:color01;
border-left-color:color01;
background-color:color04;
}
.Nav li a{
background-image:url(../images/dots_nav_01.png);
display:block;
padding-left:25px;
background-repeat:no-repeat;
background-position:left center;
}
.Nav li a:hover{
background-image:url(../images/dots_nav_02.png);
display:block;
padding-left:25px;
background-repeat:no-repeat;
background-position:left center;
}